preview-box-layout {
  overflow: hidden;
  display: none;
  transform-origin: top left;
  /* transform: scale(1.5); */
}
preview-box-layout > div[el="container"] {
  overflow: auto;
  height: calc(100% - var(--toolbar-height));
}
preview-box-layout > div[el="container"] > div[el="pager"] {
  overflow: hidden;
}

preview-box-layout > tool-bar button[disabled]{
  background-color: var(--color-light-medium-gray);
  color: var(--color-dark-gray);
}
